Bug 1730437 - Broken links in Sat 5.4 and Sat 5.5 documentation
Summary: Broken links in Sat 5.4 and Sat 5.5 documentation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: satellite-doc-list
QA Contact: satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-16 17:56 UTC by Matt Werner
Modified: 2019-07-18 12:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-18 12:09:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Matt Werner 2019-07-16 17:56:06 UTC
Document URL: https://access.redhat.com/documentation/en/red-hat-network-satellite?version=5.4 and https://access.redhat.com/documentation/en/red-hat-network-satellite?version=5.5

Broken link on each of these pages. The locations of the broken links and the links in question can be found here: https://docs.google.com/spreadsheets/d/1-AjUgoKAzii3HyA55RaxhiNAEyvyJkNMoLByEsKcEKY/edit?ts=5d289d6c#gid=1908861232. 

The Satellite 5 broken links are in row 300 and 301. 

Let me know if there's any info I could have included to make this easier for you. Thanks!

Comment 2 Matt Werner 2019-07-17 12:19:19 UTC
Thanks for letting me know. I'll follow up with our DPM and see if he has any answers.


Note You need to log in before you can comment on or make changes to this bug.